## rust-mockall-derive 0.12.1

=== debian/changelog ===
rust-mockall-derive (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Package mockall_derive 0.12.1 from crates.io using debcargo 2.6.1
  * Don't fail build due to compiler warnings.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 16:35:11 +0000

rust-mockall-derive (0.12.1-1) unstable; urgency=medium

  * Package mockall_derive 0.12.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 11 Jul 2024 19:53:27 -0400
