=== debian/control ===
Source: rust-mockall-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.9-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.9-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mockall-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mockall-derive
X-Cargo-Crate: mockall_derive
Rules-Requires-Root: no

Package: librust-mockall-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.9-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.9-~~),
 librust-syn-2+full-dev (>= 2.0.9-~~)
Provides:
 librust-mockall-derive+default-dev (= ${binary:Version}),
 librust-mockall-derive-0-dev (= ${binary:Version}),
 librust-mockall-derive-0+default-dev (= ${binary:Version}),
 librust-mockall-derive-0.12-dev (= ${binary:Version}),
 librust-mockall-derive-0.12+default-dev (= ${binary:Version}),
 librust-mockall-derive-0.12.1-dev (= ${binary:Version}),
 librust-mockall-derive-0.12.1+default-dev (= ${binary:Version})
Description: Procedural macros for Mockall - Rust source code
 Source code for Debianized Rust crate "mockall_derive"
