## rust-mockall-derive 0.13.0

=== debian/changelog ===
rust-mockall-derive (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package mockall_derive 0.13.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Oct 2024 15:56:23 +0000
