=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-mockall-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mockall-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mockall-derive
 X-Cargo-Crate: mockall_derive
@@ -36,9 +36,9 @@
  librust-mockall-derive+default-dev (= ${binary:Version}),
  librust-mockall-derive-0-dev (= ${binary:Version}),
  librust-mockall-derive-0+default-dev (= ${binary:Version}),
- librust-mockall-derive-0.12-dev (= ${binary:Version}),
- librust-mockall-derive-0.12+default-dev (= ${binary:Version}),
- librust-mockall-derive-0.12.1-dev (= ${binary:Version}),
- librust-mockall-derive-0.12.1+default-dev (= ${binary:Version})
+ librust-mockall-derive-0.13-dev (= ${binary:Version}),
+ librust-mockall-derive-0.13+default-dev (= ${binary:Version}),
+ librust-mockall-derive-0.13.0-dev (= ${binary:Version}),
+ librust-mockall-derive-0.13.0+default-dev (= ${binary:Version})
 Description: Procedural macros for Mockall - Rust source code
  Source code for Debianized Rust crate "mockall_derive"
