=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall_derive 0.13.0 --all-targets --all-features
Features: test-name=rust-mockall-derive:@
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall_derive 0.13.0 --all-targets
Features: test-name=librust-mockall-derive-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall_derive 0.13.0 --all-targets --no-default-features
Features: test-name=librust-mockall-derive-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
